
*{ padding:0; margin:0px;}
.wlkDetailPagesBaoming{
 position: fixed;
 right:300px;
 z-index: 999;
}
.wlkOtherHomeTitleRight{

  height: 50px;
}
.wlkReview{
 width:100%;
box-shadow: 0px 4px 4px rgba(204,204,204,0.1);
border-bottom: 1px solid #f2f2f2;	
}
.center1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.mt40 {	margin-top: 40px;}
.addwebinarnavlist{background-color:#0c7ff2; }
.navlist0922 li { width:7.77%;display: inline-block; text-align: center; float: left;height:56px;line-height: 56px; background:url("../images/linefanr.jpg") no-repeat right center;margin-left: -1px;}
.navlist0922 li:last-child{background:none;}
.navlist0922 li a{color:#fff; display: inline-block;}
.navlist0922 li a:hover{text-decoration:none;}
.navlist0922 li.current{background:none;background-color:#1b5ab7;margin-left:-1px; display: inline-block;}
.zbyguljd{border-left:none;width:280px;margin-right:0px;}
.zbyguljd li{padding-left: 0px;}
.zbyguljd .wadqne{float:left;width:218px;}
.search0922{height:34px;line-height: 34px;display: inline-block; border:2px solid #0c7ff2;width:435px;overflow: hidden;}
.btnsearch0922{background-color:#0c7ff2;height:38px;line-height: 38px;width:120px;}
.icon_serch0922{margin:8px 10px 10px;}
.searchinputobp{border:0px;height:34px;line-height: 34px;width:375px;}
.wlkOtherHomeNav{
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-top:4px;
  flex-wrap: wrap;
  justify-content: flex-start;
  text-align: center;
}

.wlkOtherHomeNav li{
  list-style: none;
  display: flex;
  align-items: center;
}
.wlkOtherHomeNav li:hover{color:#0C7FF2;}
.wlkOtherHomeNav a img{
  padding-right: 5px;
  display: block;
}
.wlkOtherHomeNav a.active{
  color: #0C7FF2;
	border-bottom:2px solid #0C7FF2;
}
.wlkOtherHomeNav li input{
  float: left;
  border-radius: 0%;
  text-indent: 1em;
  height: 30px;
  width: 200px; 
  box-sizing: border-box;
	background:none;
	border:none;
	font-size: 14px;
}
.wlkOtherHomeNav li button{
  float: left;
  height: 30px;
  width: 50px; 
  border: 0;
  border-radius: 0%;
	background:#f2f2f2;
}
.wlkOtherHomeNav li button img{
  width: 29px;
  height: 17px;
	margin-right:10px;
}
.wlkOtherHomeNav a{
  text-decoration: none;
  line-height: 43px;
  color: #666;
  margin:0 0px 0px 28px;
}
.wlkOtherHomeNav li{
  list-style: none;
  display: flex;
  align-items: center;
}
.wlkOtherHomeNav li:hover{color:#0C7FF2;}
.wlkOtherHomeNav a img{
  padding-right: 5px;
  display: block;
}
.wlkOtherHomeNav a.active{
  color: #0C7FF2;
	border-bottom:2px solid #0C7FF2;
}
.wlkOtherHomeNav li input{
  float: left;
  border-radius: 0%;
  text-indent: 1em;
  height: 30px;
  width: 200px; 
  box-sizing: border-box;
	background:none;
	border:none;
	font-size: 14px;
}
.wlkOtherHomeNav li button{
  float: left;
  height: 30px;
  width: 50px; 
  border: 0;
  border-radius: 0%;
	background:#f2f2f2;
}
.wlkOtherHomeNav li button img{
  width: 29px;
  height: 17px;
	margin-right:10px;
}
.wlkOtherHomeTitle{width:1200px;margin-left:auto;margin-right:auto;height: 50px;
margin: 15px auto;
display: flex;
align-items: center;
justify-content: space-between;}
.wlkOtherHomeTitleLog{
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
	display: inline-block;
	float: left;
}
.logo2020web{
  height: 25px;
  padding-right:15px;
	display: block;
	width:200px;height:50px;
}
.wlkOtherHomeTitleRight{
  height: 50px;
	display: inline-block;
}

.wlkOtherHomeSearchBtn{
  width: 214px !important;
	height:38px;
	background-color:#f2f2f2;
	margin-top:4px;
}
